@font-face {
  font-family: 'default';
  src: url('/v4/font/default-webfont.eot');
  src: url('/v4/font/default-webfont.eot?#iefix') format('embedded-opentype'),
       url('/v4/font/default-webfont.woff') format('woff'),
       url('/v4/font/default-webfont.ttf') format('truetype'),
       url('/v4/font/default-webfont.svg#default') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body {margin: 0; padding: 0;}
body{font-family: 'default'; font-size: 80%; background-color: #CCCCCC;}

select {font-family: 'default';text-transform:uppercase}

/*Headings*/
h1
{
	font-size:2.4em;text-transform:uppercase;
}

/*Ads*/
.banner-long{width:728px;height:90px;background-color: gray; display:inline-block; float:right;}
.banner-long-modal{width:728px;height:90px;background-color: gray; text-align: left;}
.banner-square{width:300px;height:250px;background-color: gray;}
.banner-rect{width:300px;height:150px;background-color: gray;}

/*Header*/
.header-logo
{
	overflow:auto;
	height:100px;
}

/*Main Nav*/
nav
{
	padding-top: 20px;
	padding-bottom: 20px;
	overflow:visible;
}

nav ul
{
	list-style-type:none;
	width:100%;
}

nav ul li a
{
	font-size: 1em;
	text-decoration: none; 
	color: #7D7D7D;
}

nav ul li a:hover
{ 
	color: black;
	text-decoration: none;
}

nav ul li.mobile div
{
	display: inline;
}


/*Sub Nav*/
.search
{
	width:30%;
	float:left;
}

.social
{
	float:left;
	width:10%;
}

.search form
{
	padding-left:20px;
}

.sign-in
{
	width:59%;
	float:left;
	text-align:right;
}

.sign-in input
{
	margin-right:20px;
}

.user-form
{
	float:right;
	width:50%;
	margin-right: 18px;
	display:none;
}

.form-display, .form-load
{
	position: absolute;
	z-index:10000;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	border-top:none;
	padding:10px;
	padding-left:5px;
	padding-right:5px;
	background-color: black;
	text-align:right;
	width:500px;
	display: none;
}

/*Side bar*/

.panel-item
{
	padding-top: 20px;
	overflow:auto;
	height:270px;
	border-bottom: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
}

.panelitemtext
{
	padding-top:10px;
	padding-bottom:10px;
}

.panel-item-long
{
	height:400px;
}

.panel-item-rect
{
	height:300px;
}

.panel-item:last-child
{
	border-bottom: none;
}

.panel-item p
{
	font-size: 1.3em;
	color: black;
	padding-bottom:10px;
}

.panel-item a
{
	font-size: 1.2em;
	color: #7D7D7D;
	text-decoration: none;
}

.panel-item a:hover
{
	color:black;
}

.panel-item ul
{
	list-style-type:none;
}

.panel-item ul li
{
	overflow: auto;
	clear:left;
	border:none; 
	padding-bottom:10px;
}

.panel-item ul li img
{
	float:left;
	width:70px;
	height:40px;
}

.panel-item ul li p
{
	font-size: 1em;
}

.panel-item ul li a
{
	text-decoration: none;
}

.panel-item .feature
{
	width:300px;
	height:200px;
}

/*Panel item event*/
.panel-item .list-entry-image
{
	float:left;
	padding-right:10px;
}

/*Panel item - shop */
.panel-item .forum-link
{
	width:300px;
	height:149px;
}

.panel-item .shop-nav
{
	list-style-type:none;
}

.panel-item .shop-nav li
{
	clear:none;
	float:left;
	border-right: solid;
	border-color: #CCCCCC;
	border-width: 2px;
	padding-right: 5px;
	padding-left: 5px;
}

.panel-item .shop-nav li:last-child
{
	border:none;
}

/*Panel item - feature */
.image-text
{
	position: relative; 
	width: 100%; /* for IE 6 */
}

.image-text span
{
	position: absolute; 
	top: 0px; 
	left: 0; 
	width: 200px;
	padding:5px; 
	color:white;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	border-right:solid;
	border-right-color: rgb(204, 204, 204); /* fallback color */
	border-right-color: rgba(204, 204, 204, 0.4);
	border-right-width: 15px;
}

/*News*/
.news
{
	
}


.news article
{
	overflow:auto;
	clear:left;
	padding-left:10px;
	padding-top: 30px;
	border-bottom: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
}

.news article:last-child
{
	border-bottom: none;
}

.news article img
{
	float:left;
	width:320px;
	height:160px;
	margin-right: 10px;
}

.news article .article-body
{
	float:left;
	position: relative;
	height:200px;
	width:300px;
}

.news article .article-body p
{
	line-height:1.3em;
}

/*News Header*/
.news article header
{
	width:auto;
	float:none;
}

.news article header a
{
	color:#08c;
	text-decoration: none;
	font-size: 1.4em;
	line-height: 1.6em;
}

.news article header a:hover
{
	color:#005580;
	text-decoration: none;
}

.news article header p
{
	color:#666666;
	font-size:.85em;
	line-height: 2em;
}

/* News Footer */
.news article footer
{
	background-color: none;
	height:auto;
	padding-top:5px;
	padding-left: 0px;
}

.news article footer p
{
	font-size: 1.2em;
	vertical-align: top;
	display: inline;
}

.news article footer img
{
	vertical-align: top;
	float:none;
	height:20px;
	width:20px;
}

.news article footer div
{
	display: inline;
	padding:5px;
}

.news article footer div.tags
{
	display:block;
	font-size:.9em;
	color: #666666;
}

/*Footer*/
.body-cont .page-footer
{
	width:100%;
	color:#CCCCCC;
	font-size: 1em;
}

.body-cont .page-footer a
{
	color:#CCCCCC;
	font-size: 1em;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
	text-transform: capitalize;
}

.body-cont .page-footer a:hover
{
	color:white;
}

.body-cont .page-footer div
{
	padding-left: 40px;
	padding-top:40px;
}

.page-footer div ul
{
	list-style-type: none;

}

.page-footer div ul li
{
	float:left;
}

.footer-info
{
	background-color: #363636;
	height:100px;
}


.footer-info ul li
{
	padding-right:10px;
}

.footer-info ul li span
{
	display: inline-block;
	height:15px;
	width:20px;
	background-repeat: no-repeat;
	padding-right:3px;
}

.footer-links
{
	background-color: #707070;
	height:50px;
}

.footer-links ul li
{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
}

.footer-links ul li:last-child
{
	border-right-style: none;
}

.skate-icon-home
{
	background-image: url('../img/icon-address.png')
}

.skate-icon-phone
{
	background-image: url('../img/icon-phone.png')
}

.skate-icon-email
{
	background-image: url('../img/icon-email-2.png')
}

.comp-info
{
	clear:left;
	display:block;
	padding-top:30px;
	text-align:left;
}

/* Carousel */

.carousel-tabs
{
	list-style-type:none;
	width:100%;
	overflow:hidden;
}

.carousel-tabs li
{
	float:left;
	text-align:center;
}

.carousel-tabs li a
{
	padding-top: 10px;
	font-size: 1.2em;
	color: #7D7D7D;
	text-decoration: none;
	display: block;
	width:100%;
}

.carousel-tabs li a:hover
{
	color:black;
}

.carousel-tabs li a.selected
{
	color:black;
	border-bottom: solid;
	border-bottom-color: black;
	border-bottom-width: 1px;
}

/*Notifications*/
.notification
{
	padding:10px;
	display:none;
	color:white;
}

.right
{
	margin-left:auto;
	margin-right:20px; 
	width:70%;
}

.success
{
	border-color: #D6E9C6;
	background-color: #E9F0D8;
	color:#468847;
}
.error
{
	border-color: #EED3D7;
	background-color: #F4DEDE;
	color:#B9484A;
}

.logo
{
	width:216px;
	display:inline-block;
	float:left;
}

.pagination
{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	clear:left;
}

.pagination li
{
	float:left; 
	width:10.5%;
	text-align: center;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-right-width: 1px;
}

.pagination a
{
	padding:10px; 
	display:block;
}

.pagination .page
{
	color:black;
	background-color: white;
}

.pagination .selected
{
	background-color: #DDDDDD;
	color:black;
}

.pagination .first, .last
{
	background-color: #666666;
	color:white;
}

.pagination .prev, .next
{
	background-color: #666666;
	color:white;
}

/*Custom Button*/
.cust-btn
{
	background-color: #08c;
	color: white;
    border: none;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: .9em;
}

.cust-btn:hover
{
	background-color: black;
}

/*Grids*/
.grid
{
}

.grid-clear
{
	clear:left;
}

.grid-item
{
	float:left;
	width:225px;
	height:200px;
	padding-bottom:20px;
	padding-right:10px;
}

.grid-item-image
{
	display:block;
	width:220px;
	height:140px;
}

